@font-face {
	font-family: 'Myriad-Pro';
	src: url('Myriad-Pro.eot'); /* IE */  
	src: local('Myriad-Pro'), url('Myriad-Pro.ttf') format('truetype'); /* non-IE */
	/*src: local('Myriad-Pro'), url('Myriad-Pro.woff') format('woff'); /* Modern Browsers */
}




.mid
{
	background-image:url(images/mid.jpg);
	background-repeat:repeat-y;

}


.linebg
{
	background-image:url(images/linebg.jpg);
	background-repeat:repeat-x;
	height:47px;
}

.bigtext
{
	font-family:"Myriad Pro";
	color:#D11E10; font-weight:bold;  font-size:16px;
}

.text11
{
	font-family:"Myriad Pro";
	line-height:22px;
	color:#000;
	text-align:justify;
}

#nav, #nav ul{
margin:0;
padding:0;
list-style-type:none;
list-style-position:outside;
position:relative;
line-height:1.5em;
}

#nav a{
	font-family:"Myriad Pro";
	font-size: 14px;
	font-weight: normal;
	color: #003E63;
	text-decoration: none;
	text-align:left;
	text-transform:capitalize;
	vertical-align:middle;
	line-height:34px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;



}

#nav a:hover{

color:#000000;


text-align:left;
vertical-align:middle;
line-height:34px;
float:left;
text-transform:capitalize;
font-weight:normal;
}

#nav li{
float:left; 
position:relative;


}

#nav ul {
position:absolute;
display:none;
background-color:#ADD8FB;
top:35px;


}


#nav li ul a{
width:190px; border:solid thin #538CC8;
height:30px;
float:left;
padding-left:12px;
}

#nav ul ul{
top:auto;
}	



#nav li ul ul {
left:202px;

}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul{
display:none;
}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul{
display:block;
}

.bdr2 {
	border: 1px solid #CCCCCC;
}
.heading
{ color:#81255B; font-family:"Myriad Pro"; font-size:18px; font-weight:bold;}
.heading2
{ color:#4C4C4C; font-family:"Myriad Pro"; font-size:14px; padding-left:7px;}

.heading3
{ color:#4C4C4C; font-family:"Myriad Pro"; text-align:justify; font-size:16px; padding-left:7px; line-height:22px;}


.heading4
{ color:#4C4C4C; font-family:"Myriad Pro"; font-size:14px; padding-left:7px; line-height:21px;}



.bdr1 {
	border: 1px solid #DDDDDD;
	background-color: #F6F6F6;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
